Ik krijg met tinyumbrella een 6.1.3 shshb blob ipv 5.1.1

Ik krijg met tinyumbrella een 6.1.3 shshb blob ipv 5.1.1 discussie in Jailbreak forum; ( verdwijnt na registratie ) Een tijd geleden heb ik via tinyumbrella een shsh blob opgeslagen van mijn iphone 4 ios 5.1.1 gemaakt. Deze ben ik door een gecrashte computer ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 8 May 2013, 00:20
» iPhone 5 32GB (Zwart) [FW: 7.0 beta]  [Jailbreak: Nee]
» iPad 3 Wi-Fi +4G 32GB (Zwart) [FW: 6.1.3]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 10 April 2009
Berichten: 10
Standaard Ik krijg met tinyumbrella een 6.1.3 shshb blob ipv 5.1.1

Een tijd geleden heb ik via tinyumbrella een shsh blob opgeslagen van mijn iphone 4 ios 5.1.1 gemaakt. Deze ben ik door een gecrashte computer nu kwijtgeraakt. Vandaag wilde ik weer een shsh blob van mijn ios 5.1.1 opslaan, alleen wanneer ik dat nu doe met tinyumbrella krijg ik een blob van ios 6.1.3 opgeslagen. Weet iemand hoe dit kan?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 8 May 2013, 02:04
Bubbly's schermafbeelding
» iPhone 6s 64GB (Goud) [FW: 10.2]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 13 August 2010
Locatie: Nederland
Berichten: 2.876
Standaard

In TinyUmbrella moet je onder het "Advanced" tabje de optie "Request SHSH From Cydia" inschakelen, zodat de blobs die Cydia voor jou online heeft opgeslagen worden gedownload. Hierna ga je opnieuw SHSH opslaan, maar in plaats van bij Apple (6.1.3) zal alles wat Cydia heeft opgeslagen (de versies die getekend werden terwijl jij rondneusde op Cydia + alles vanaf 6.1 die je handmatig in het TSS Center hebt opgeslagen) worden gedownload.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Wanneer ik een app wil downloaden krijg ik een pop up met IOS 4.3 vereist LK500 Desktop-applicaties 1 26 August 2013 18:17
iPhone: Hoe moet ik downgraden van 4.2.1 naar 4.1 met een shsh blob? ercaner Jailbreak 11 28 January 2011 21:49
Hoe krijg ik Edge werkend met een Vodafone UMTS abo? Richard2008 Vodafone 2 20 May 2008 21:22
Ik krijg enkel nog de ipod met een leeg scherm loorp Unlock [archief] 4 2 January 2008 22:11

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 23:11.